获取 USD/JPY 聚合行情
GET
/v2/tickers
指定基础资产 symbol 时返回单条行情;省略时返回列表。quote 为 JPY(默认)或 USD。
授权
bearerAuth
Required when cp_auth.enabled=true. The token must have the oracle scope.
类型
HTTP (bearer)
参数
查询参数
symbol
Optional base asset symbol, e.g. BTC.
类型
string
示例
"BTC"quote
Output currency; defaults to JPY.
类型
string
有效值
"USD""JPY"默认
"JPY"响应
One ticker when symbol is supplied, otherwise an array.
application/json
JSON "symbol": "BTC", "quote": "string", "priceChange": "123.45", "priceChangePercent": "123.45", "lastPrice": "123.45", "volume": "123.45", "timestamp": 0, "priceChangePercent1h": "123.45", "priceChangePercent7d": "123.45", "priceChangePercent30d": "123.45"
{
}
